/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/ElementGlob.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/ElementRaw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/ElementSuper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/ElementTable.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::ElementGlob.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::ElementRaw.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::ElementSuper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::ElementTable.3
